Bug 205996 - firefox doesn't respond to keyboard
Summary: firefox doesn't respond to keyboard
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
urgent
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-11 12:52 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 02:12:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2006-09-11 12:52:26 UTC
Description of problem:
When starting firefox, more often than not there is no way to type in an URL
into the space for it. Mouse works, can select from history, etc; but no
response to the keyboard.

Version-Release number of selected component (if applicable):
firefox-1.5.0.6-11

How reproducible:
Very frecuent

Steps to Reproduce:
1. Start firefox (under up-to-date Gnome here)
2. Try to enter a URL, try to delete the URL for the homepage, ...
3.
  
Actual results:
Nothing.

Expected results:
New URL entered, ...

Additional info:

Comment 1 Matthias Clasen 2006-09-11 15:01:32 UTC
Most likely the focus-lost bug in metacity, that is supposed to be fixed now.

Which version of metacity are you using ?

Comment 2 Matthias Clasen 2006-09-11 16:32:19 UTC
The metacity bug is bug 204519

Comment 3 Horst H. von Brand 2006-09-11 19:19:45 UTC
metacity-2.16.0-1.fc6, installed september 5. This bug started around that date
(had to open firefox twice before it was usable), and got worse over time (today
I had to try several times, after opening a page from the history (by mousing
around) and typing in some stuff into the forms on it I finally was able to
write into the URL space).

Comment 4 Horst H. von Brand 2006-09-11 20:52:19 UTC
(In reply to comment #2)
> The metacity bug is bug 204519

metacity-2.16.0-2.fc6 seems to have fixed it.

Comment 5 Matthias Clasen 2006-09-12 02:12:33 UTC
Thanks for testing.


Note You need to log in before you can comment on or make changes to this bug.